<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>CFBundleDevelopmentRegion</key>
        <string>ko_KR</string>
        <key>CFBundleDisplayName</key>
        <string>모바일 KIS 개발</string>
        <key>CFBundleExecutable</key>
        <string>$(EXECUTABLE_NAME)</string>
        <key>CFBundleIdentifier</key>
        <string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
        <key>CFBundleInfoDictionaryVersion</key>
        <string>6.0</string>
        <key>CFBundleName</key>
        <string>$(PRODUCT_NAME)</string>
        <key>CFBundlePackageType</key>
        <string>APPL</string>
        <key>CFBundleShortVersionString</key>
        <string>6</string>
        <key>CFBundleURLTypes</key>
        <array>
            <dict>
                <key>CFBundleTypeRole</key>
                <string>Editor</string>
                <key>CFBundleURLName</key>
                <string>com.dbs.mplus.severance</string>
                <key>CFBundleURLSchemes</key>
                <array>
                    <string>severance_dev_mcp</string>
                </array>
            </dict>
        </array>
        <key>CFBundleVersion</key>
        <string>6</string>
        <key>DomainName</key>
        <string>https://app.hyumc.com/</string>
        <key>Fabric</key>
        <dict>
            <key>APIKey</key>
            <string>cc177777a841e12a043cbf1aa706071f8569ae23</string>
            <key>Kits</key>
            <array>
                <dict>
                    <key>KitInfo</key>
                    <dict/>
                    <key>KitName</key>
                    <string>Crashlytics</string>
                </dict>
            </array>
        </dict>
        <key>LSApplicationQueriesSchemes</key>
        <array>
            <string>igxp</string>
        </array>
        <key>LSRequiresIPhoneOS</key>
        <true/>
        <key>LockScreenUse</key>
        <true/>
        <key>NFCReaderUsageDescription</key>
        <string>NFC 스캔을 위하여 권한이 필요합니다</string>
        <key>NSAppTransportSecurity</key>
        <dict>
            <key>NSAllowsArbitraryLoads</key>
            <true/>
            <key>NSAllowsArbitraryLoadsInWebContent</key>
            <true/>
        </dict>
        <key>NFCReaderUsageDescription</key>
        <string>NFC 스캔을 위하여 권한이 필요합니다</string>
        <key>NSPhotoLibraryUsageDescription</key>
        <string>바코드 스캔을 위하여 권한이 필요합니다</string>
        <key>NSCameraUsageDescription</key>
        <string>바코드 스캔을 위하여 권한이 필요합니다</string>
        <key>PACS_APP_SERVER_URL</key>
        <string>http://166.104.96.113:443/xwado</string>
        <key>TargetName</key>
        <string>$(TARGET_NAME)</string>
        <key>UIFileSharingEnabled</key>
        <true/>
        <key>UIMainStoryboardFile</key>
        <string>Main</string>
        <key>UIRequiredDeviceCapabilities</key>
        <array>
            <string>armv7</string>
        </array>
        <key>UISupportedInterfaceOrientations</key>
        <array>
            <string>UIInterfaceOrientationPortrait</string>
        </array>
        <key>UIViewControllerBasedStatusBarAppearance</key>
        <false/>
        <key>View controller-based status bar appearance</key>
        <false/>
    </dict>
</plist>
